# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'RecruitmentApp' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for RecruitmentApp
  pod 'Alamofire'
  pod 'SwiftyJSON', '~> 4.0'
  pod 'SDWebImage'
  pod 'SVProgressHUD'
  pod 'IQKeyboardManager'
 
  target 'RecruitmentAppTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'RecruitmentAppUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
